.Normal_text {font-family:'Trebuchet MS Regular';font-weight:normal;font-style:normal;font-size:12px;text-decoration:none;color:#3A3A3A;background-color:Transparent;letter-spacing:0em;}
.Panel_text {font-size:11px;color:#878787;}
.Normal {font-family:'Calibri Regular';font-weight:normal;font-style:normal;font-size:14.67px;text-decoration:none;color:#000000;background-color:Transparent;letter-spacing:0em;}
.Strong {font-family:Times New Roman;font-weight:bold;font-style:normal;font-size:-14.67px;text-decoration:none;color:#000000;background-color:White;letter-spacing:0em;}
.bodytekst {font-family:Times New Roman;font-size:16px;color:#000000;}
.Pa5 {font-family:'Verdana Regular';font-size:16px;}
.Hyperlink {font-family:'Trebuchet MS Regular';font-weight:normal;font-style:normal;text-decoration:underline;color:#0000FF;background-color:White;letter-spacing:0em;}
.pa4 {font-family:Times New Roman;font-size:16px;color:#000000;}
.H3 {font-family:'Trebuchet MS Regular';font-weight:normal;font-style:normal;font-size:-18.67px;text-decoration:none;background-color:Transparent;letter-spacing:0em;}
